
Redmine - Defect #9200

kezelt számla értékesítés rendszerének felépítése

2011-09-07 10:28 - Árpád Bori

Status: Closed Start date: 2011-09-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-09-07 10:43 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Árpád Bori)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:40 - Jeffrey Rankin

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-05-14 1/1

http://demo.redmine.org
http://www.tcpdf.org

